Affected packages

Packages affected by mesa-libglapi upgrade from 20.0.5-1.fc33 to 20.0.6-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
mame build 4 a month ago
python-pyface build 4 a month ago
shotwell build 4 2 months ago
eclipse build 4 2 months ago
stringtemplate4 build 4 2 months ago
flpsed build None a month ago
dillo build None a month ago
vagrant-libvirt build None a month ago
grip build None a month ago
erlang-p1_utils build None a month ago
erlang-exometer_core build None a month ago
erlang-riak_control build None a month ago
flmsg build None a month ago
flrig build None a month ago
elementary-photos build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by mesa-libglapi upgrade from 20.0.5-1.fc33 to 20.0.6-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.